#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 string-conversions
version:              0.4.0.1
visibility:           public
id:                   string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL
key:                  string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL
license:              BSD-3-Clause
maintainer:           soenkehahn@gmail.com
author:               Sönke Hahn
homepage:             https://github.com/soenkehahn/string-conversions#readme
synopsis:             Simplifies dealing with different types for strings
description:
    Provides a simple type class for converting values of different string types into values of other string types.

category:             Data
abi:                  bcc971be3494d29a7a52798e7d38e2a9
exposed:              True
exposed-modules:
    Data.String.Conversions Data.String.Conversions.Monomorphic

import-dirs:          /usr/lib/ghc-9.0.2/site-local/string-conversions-0.4.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/string-conversions-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/string-conversions-0.4.0.1

hs-libraries:         HSstring-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL
depends:
    base-4.15.1.0 bytestring-0.10.12.1 text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:
    /usr/share/doc/haskell-string-conversions/html/string-conversions.haddock

haddock-html:         /usr/share/doc/haskell-string-conversions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

